@charset "utf-8";
/* CSS Document */
html {overflow-y:scroll;}
body {margin:0; padding:0; font:12px/1.5 \5b8b\4f53,Arial,sans-serif;background:url(/Yourphp/Tpl/Home/Default/Public/images/headBg.jpg) repeat-x top center;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
ol,ul {list-style:none;}
li{list-style-type:none;}
img{border:0;}
h1,h2,h3,h4,h5,h6{font-size:inherit; font-weight:normal;}
address,cite,code,em,th,i{font-weight:normal; font-style:normal;}
.hx a,.hx em,.fB{font-weight:bold;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
a {color:#252525; text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#ba2636;text-decoration:underline;}
a:active {color:#ba2636;}
.cGreen, .cGreen:visited, .cGreen a,.green { color: #008000; }
.cBlue,.cBlue:visited,.cBlue a{color:#1E50A2;}
.cRed, .cRed:visited, .cRed a,.red { color: Red; }
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cDRed a:hover,a.cDRed:hover{color:#ba2636;}
.blank15{width:100%;height:15px;overflow:hidden;font-size:0px;clear:both;}
.blank25{width:100%;height:25px;overflow:hidden;font-size:0px;clear:both;}

#header{width:100%;height:163px;margin:0 auto;background:url(/Yourphp/Tpl/Home/Default/Public/images/top.jpg) no-repeat top center;}
#header .top{width:990px;height:163px;margin:0 auto;overflow:hidden;position:relative;}
#header .top a.logo{width:249px;height:75px;overflow:hidden;position:absolute;display:block;top:46px;left:62px;}
#header .top a.cn{width:64px;height:23px;overflow:hidden;position:absolute;display:block;top:10px;right:125px;}
#header .top a.en{width:64px;height:23px;overflow:hidden;position:absolute;display:block;top:10px;right:54px;}

#header1{width:100%;height:163px;margin:0 auto;background:url(/Yourphp/Tpl/Home/Default/Public/images/top1.jpg) no-repeat top center;}
#header1 .top{width:990px;height:163px;margin:0 auto;overflow:hidden;position:relative;}
#header1 .top a.logo{width:249px;height:75px;overflow:hidden;position:absolute;display:block;top:46px;left:62px;}
#header1 .top a.cn{width:64px;height:23px;overflow:hidden;position:absolute;display:block;top:10px;right:125px;}
#header1 .top a.en{width:64px;height:23px;overflow:hidden;position:absolute;display:block;top:10px;right:54px;}




#menu{width:602px;height:40px;overflow:hidden;position:absolute;top:117px;right:16px;}
#menu a{width:86px;height:40px;line-height:40px;display:block;overflow:hidden;float:left;}


#full-screen-slider { width:100%; height:530px; float:left; position:relative}
#slides { display:block; width:100%; height:530px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:25%; top:370px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:0px; height:0px; float:left; margin-left:5px; border-radius:5px; background:#CC0000 }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}


#wraper{width:990px;margin:0 auto;height:100%;overflow:hidden;clear:both;}

.box{height:253px;border:1px solid #E1E1E1;}
.box .news{width:353px;margin-left:19px;float:left;height:253px;overflow:hidden;}
.box .news dt{height:41px;border-bottom:1px solid #E1E1E1;overflow:hidden;}
.box .news dd{height:37px;line-height:37px;border-bottom:1px dashed #B0B0B0;overflow:hidden;background:url(/Yourphp/Tpl/Home/Default/Public/images/aowrr.jpg) no-repeat 5px 13px;padding-left:15px;}
.box .news dd a{color:#333;text-decoration:none;}
.box .news dd a:hover{color:#650E5D;}
.box .news dd span{float:right;width:80px;color:#666;}

.box .about{width:319px;margin-left:28px;float:left;height:253px;overflow:hidden;}
.box .about dd p{text-indent:2em;line-height:25px;color:#656565;}

.box .contact{width:222px;margin-left:28px;float:left;height:253px;overflow:hidden;}
.box .contact dd{color:#676767;line-height:25px;}

.proTitle{height:51px;margin-bottom:8px;}


#demo{overflow:hidden;width:990px;height:183px;}
#demo img{}
#indemo{float:left;width:800%;}
#demo1{float:left;}
#demo2{float:left;}
.newproList{}
.newproList li{width:200px;height:153px;float:left;}


.proA{display:block;width:206px;padding-bottom:12px;text-align:center;}
.proA img{display:block;margin-bottom:10px;width:200px;height:150px;background-color:#FFFFFF;}
.proA img{border:3px solid #ccc;}
.proA:hover,.proA:active{background-color:#EC0000;color:#FFFFFF;}
.proA:hover img,.proA:active img{border:3px solid #EC0000;}
a.proA{color:#9E8870;text-decoration:none;}


.proB{display:block;width:186px;padding-bottom:12px;text-align:center;}
.proB img{display:block;margin-bottom:10px;width:180px;height:135px;background-color:#FFFFFF;}
.proB img{border:3px solid #ccc;}
.proB:hover,.proB:active{background-color:#EC0000;color:#FFFFFF;}
.proB:hover img,.proB:active img{border:3px solid #EC0000;}
a.proB{color:#9E8870;text-decoration:none;}


.boxContent{height:100%;overflow:hidden;border:1px solid #E1E1E1;background:url(/Yourphp/Tpl/Home/Default/Public/images/line.jpg) repeat-y 240px top;}
.boxContent .nav{width:236px;margin-left:10px;float:left;height:100%;overflow:hidden;}
.boxContent .nav dt{height:41px;border-bottom:1px solid #E1E1E1;overflow:hidden;}
.boxContent .nav dd{height:37px;line-height:37px;border-bottom:1px solid #E1E1E1;overflow:hidden;background:url(/Yourphp/Tpl/Home/Default/Public/images/aowrr.jpg) no-repeat 5px 13px;padding-left:15px;}
.boxContent .nav dd a{color:#333;text-decoration:none;}
.boxContent .nav dd a:hover{color:#650E5D;}

.rightcontant{margin-left:270px;}
.rightcontant .title{height:41px;border-bottom:1px solid #E1E1E1;overflow:hidden;margin-right:10px;text-align:left;}
.rightcontant .txt{line-height:25px;padding:8px 8px 8px 0px;color:#333;}
.rightcontant .txt p{text-indent:2em;}
.rightcontant .txt p span{color:#CC0000;font-weight:bold;}

.listnews{padding-right:10px;}
.listnews li{height:37px;line-height:37px;border-bottom:1px dashed #B0B0B0;overflow:hidden;background:url(/Yourphp/Tpl/Home/Default/Public/images/aowrr.jpg) no-repeat 5px 13px;padding-left:15px;}
.listnews li span{float:right;width:80px;color:#666;}

#pages { padding:10px 0 10px;text-align:center;font:12px 'ËÎÌå';}
#pages a { display:inline-block; padding:0px 8px; height:22px;font-size:12px;line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333}
#pages a.a1 {padding:0px 12px; height:22px; line-height:22px;margin-top:0px;}
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none; }
#pages span { display:inline-block;  padding:0px 8px; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center; }
.page .noPage { display:inline-block;  padding:0px 12px; height:22px; line-height:22px;border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }


#content {margin:15px;color:#3D1C10;line-height:30px;font-size:14px;}
#content h1.tit {font-size:20px;font-family:'Microsoft YaHei';color:#333;text-align:center;margin:20px 0;}
#content h1.tit span {font-size:14px;font-weight:normal;}
#content .content p{font-size:12px;text-indent:2em;color:#666;}
#content .content img {max-width:590px;_width:expression(this.width > 590 && this.width > this.height ? 590 : true); }
#content .content strong{color:#000;}
#content .content ol{ list-style-position: inside; margin:20px; }
#content .content ul {list-style-position: inside; margin:20px; }
#content .content ul li  {list-style-type : disc;}
#content .content ol li  {list-style-type : decimal ;} 
#content .content h1,#content .content h2,#content  .content h3,#content .content h4,#content .content h5,#content .content h6 {color:#000;font-size:100%;font-weight:bold;}

.listPro{padding:20px 0px 0px 0px;}
.listPro li{float:left;width:235px;text-align:center;height:210px;}


.txt1{padding:10px 0px;background:url(/Yourphp/Tpl/Home/Default/Public/images/co1.jpg) no-repeat 230px top;height:230px;}
.txt1 h1{color:#CC0000;font-size:14px;font-weight:bold;height:35px;line-height:35px;border-bottom:1px dashed #999;width:300px;margin-bottom:8px;}
.txt1 p{height:25px;line-height:25px;}

.txt2{padding:10px 0px;background:url(/Yourphp/Tpl/Home/Default/Public/images/co1.jpg) no-repeat 315px top;height:230px;}
.txt2 h1{color:#CC0000;font-size:14px;font-weight:bold;height:35px;line-height:35px;border-bottom:1px dashed #999;width:400px;margin-bottom:8px;}
.txt2 p{height:25px;line-height:25px;}



#footer{width:100%;height:100px;background:#D4C8D4;text-align:center;}
#footer p{color:#2A282B;padding-top:23px;font-family:arial;width:990px;margin:0 auto;}
#footer p.sjtg{color:#2A282B;padding-top:13px;font-family:arial;background:url(/Yourphp/Tpl/Home/Default/Public/images/arw.jpg) no-repeat 755px 13px;width:990px;margin:0 auto;}
